Bug 817209 - Better to link "Sign up here" in resources page to /app/account/new directly
Better to link "Sign up here" in resources page to /app/account/new directly
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 23:37 EDT by Xiaoli Tian
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-04-27 23:37:18 EDT
Description of problem:
The "Sign up here" links in https://openshift.redhat.com/community/page/mongodb-resources and https://openshift.redhat.com/community/page/openshift-resources-for-jboss are now linked to https://openshift.redhat.com/app/user/new/express?sc_cid=70160000000U3bmAAC, not sure if it's an old link not modified or it's intentional.

if not intentional, we should link them to /app/account/new directly to save redirect time.

Version-Release number of selected component (if applicable):
Production


How reproducible:
Always

Steps to Reproduce:
1.Check sign up  links in these 2 pages:
https://openshift.redhat.com/community/page/mongodb-resources
https://openshift.redhat.com/community/page/openshift-resources-for-jboss

  
Actual results:
They are linked to https://openshift.redhat.com/app/user/new/express?sc_cid=70160000000U3bmAAC now

Expected results:
Suggest to link them to  https://openshift.redhat.com/app/account/new

Additional info:
Comment 1 Clayton Coleman 2012-06-18 15:21:49 EDT
Changed on production.  The sc_cid is for tracking purposes.
Comment 2 Yujie Zhang 2012-06-19 02:24:47 EDT
(In reply to comment #1)
Tested this issue product, it has been fix now, thanks.

Note You need to log in before you can comment on or make changes to this bug.